@media only screen and (max-width:1199px){}
@media only screen and (max-width:1140px){}
@media only screen and (max-width:1024px){
    .right-div ul{margin-left: 35%;}
    .container4{flex-direction: column;}
    .footer { margin-top: 7vh;}
    .right-side2{height:auto;}
}
@media only screen and (max-width:992px){}
@media only screen and (max-width:991px){
    .break h1,.attr,.attr2{width: 100%;border-radius: 10px;text-align:center;}
    .break h1{width: 95%;margin: 0 auto;}
    .break h1,.left-div h1,.left-div3 h2, .right-div3 h2{font-size: 4vw;}
    .attr,.attr2{display:flex;justify-content:center;align-items:center;}
    .left-div3 h2,.right-div3 h2{padding-top: 0;padding-left: 0;}
    .quote-section, .magazine-section{margin-left:0;}
    .line1,.line2{width: 100%;margin-left: 0;}
    .card-grid{justify-content: center;}
    .navbar a {margin: 0 1rem;}
    .foot-icon{order:1;}
    .footer > P {order:2;}
    .footer > .foot-in {order:3;}
    .footer {flex-direction: column; row-gap: 5px; }
    
}
@media only screen and (max-width:768px){
    .theekum{margin-top:0;height: 110px;}
    .left-div{width: 100%;height: auto;}
    .left-div h1 {height: auto;margin-bottom: 11px;}
    .slideshow img{position: unset;}
    .card-image2{height:auto;}
    .card-text2 br {display: none;}
    .left-div3{width: 100vw;}
    .card{height: auto;}
    .left-div3 {margin-left: 0;}
    .card img{object-fit: contain;}
    
    
}
@media only screen and (max-width:769px){
  .navbar a {margin: 0 1rem;}
  nav ul li{margin: 25px 0;}
  .nav-bg {background-color: #102020;height: 110px;}
  nav:has(#click:checked) {background: #102020;height: 110px;}
}
@media only screen and (max-width:678px){
    .theekum{height: 105px;}
    
}
@media only screen and (max-width:567px){
    .card2 { height: auto; flex-direction: column; text-align: center; justify-content: center; align-items: center; row-gap: 10px; }
    .card-image2 { height: auto; width: 40%; }
    /* .card-grid{grid-template-columns: repeat(1, 168px);} */
    .card-grid{grid-template-columns:1fr;}
    .card{width: 100%;}
    .card img{margin: 0 auto;}
    nav{height: auto;}
    .theekum {height: auto;}
    
    /* #click:checked ~ .menu-btn i:before{} */
    
}
@media only screen and (max-width:481px){
    .break { margin-top: 6vh; }
    
}
@media only screen and (max-width:320px){}